安装ati驱动后,openoffice F-Spot 等打不开!

系统错误报告和讨论
回复
chen030528
帖子: 2
注册时间: 2006-10-29 16:14
送出感谢: 0
接收感谢: 0

安装ati驱动后,openoffice F-Spot 等打不开!

#1

帖子 chen030528 » 2007-05-20 10:45

dell d810 (x600 lcd 1900x1200) 通过"受限驱动管理器“安装ati驱动后,Openoffice F-Spot 等程序启动后就自动关闭,不能用?! ati驱动删除不用就一切正常!

:?:
httt
帖子: 1
注册时间: 2007-05-10 14:53
送出感谢: 0
接收感谢: 0

#2

帖子 httt » 2007-05-21 8:23

我的也是这样,怎么解决阿
sinec
帖子: 93
注册时间: 2005-04-13 17:35
送出感谢: 0
接收感谢: 0

#3

帖子 sinec » 2007-05-31 7:05

我的也是一样,楼主,你的问题解决了吗?
郑尧
帖子: 65
注册时间: 2007-07-29 16:09
送出感谢: 0
接收感谢: 0

同样的问题,dell optiplex 745 ati x1300pro 的显卡

#4

帖子 郑尧 » 2007-08-20 22:36

同样的问题,dell optiplex 745 ati x1300pro 的显卡
郑尧
帖子: 65
注册时间: 2007-07-29 16:09
送出感谢: 0
接收感谢: 0

解决了

#5

帖子 郑尧 » 2007-08-27 21:10

ati官方驱动安装后openoffice无法启动:
编辑/etc/gtk-2.0/gtk.immodules
把下面两行用#注释掉。
代码:
"/usr/lib/gtk-2.0/2.4.0/immodules/im-scim.so"
"scim" "SCIM Input Method" "scim" "/usr/share/locale" ""
改过后就可以了,你可以试试
头像
weilichun
帖子: 218
注册时间: 2007-09-09 15:41
来自: Beijing
送出感谢: 0
接收感谢: 1 次
联系:

Re: 解决了

#6

帖子 weilichun » 2007-09-20 17:14

郑尧 写了:ati官方驱动安装后openoffice无法启动:
编辑/etc/gtk-2.0/gtk.immodules
把下面两行用#注释掉。
代码:
"/usr/lib/gtk-2.0/2.4.0/immodules/im-scim.so"
"scim" "SCIM Input Method" "scim" "/usr/share/locale" ""
改过后就可以了,你可以试试
改完了以后F-Spot能用了,但是我本来OpenOffice 能使用中文输入法,这下不能用了。有没有其他解决方案啊
回复

回到 “Ubuntu错误报告”